XmTextFieldClearSelection(3)

NAME
XmTextFieldClearSelection — A TextField function that clears the primary selection

SYNOPSIS

#include <Xm/TextF.h>
void XmTextFieldClearSelection(
Widget widget,
Time time);

DESCRIPTION

XmTextFieldClearSelection clears the primary selection in the TextField widget.

widget
    Specifies the TextField widget ID.

time
    Specifies the time at which the selection value is desired. This should be the time of the event that triggered this request.

For a complete definition of TextField and its associated resources, see XmTextField(3).

RELATED

XmTextField(3).